/* CSS Document */
/* Home Page*/

body
{
	margin-top:0px;
	margin-bottom:0px;
	background-color:#CACACA;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.topbg
{
	background-color:#CACACA;
	background-image:url(../images/amex_bg_02.gif);
	background-repeat:repeat-x;
	border-top:1px solid #000000;
}

.botborder
{
	background-color:#4B4B4B;
}

.whtbg
{
	background-color:#FFFFFF;
}

.ashbg
{
	background-color:#4B4B4B;
}

.searchbg
{
	background-image:url(../images/search_bg_15.jpg);
	width:203px;
	height:68px;
	background-repeat:no-repeat;
}

.txtbox
{
	margin-top:35px;
	margin-left:10px;
	width:155px;
	height:14px;
	padding-left:2px;
	border:1px solid #A5A5A5;
	padding-bottom:2px;
	font-size:11px; 
}

.change
{
	margin-top:35px;
	margin-left:10px;
	width:155px;
	height:20px;
	padding-left:2px;
	border:1px solid #A5A5A5;
	padding-bottom:2px;
	font-size:12px; 
}


.stxtbox
{
	margin-top:35px;
	margin-left:10px;
	width:155px;
	height:19px;
	padding-left:2px;
	border:1px solid #A5A5A5;
	padding-bottom:2px;
}

.serbgclr
{
	background-color:#E4E4E4;
}

.searchcont
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#434343;
	line-height:24px;	
}

.contcont
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-left:40px;
	font-size:11px;
	color:#000000;
}

.welborder
{
	background-image:url(../images/home_mid_bg_38.gif);
	width:719px;
	background-repeat:repeat-y;
}

.welcont
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#000000;
	line-height:18px;
	padding-left:25px;
	padding-right:25px;
	text-align:justify;
}

.curve
{
background-image:url(../images/bg_03.jpg);
background-repeat:repeat-y;
}

.cur
{
background-image:url(../images/cen_bg_12.jpg);
background-repeat:repeat-y;
width:209px;
}

.contunderline
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#000000;
	text-decoration:underline;	
}

.contunderline:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#000000;
	text-decoration:none;	
}
.techcont
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#BFBDBD;
	line-height:18px;
	margin-left:90px;
}

.more
{
	padding-right:20px;
}

.clientcont
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#000000;
	line-height:14px;
	padding-left:15px;
	padding-right:15px;
	text-align:justify;
}

.footer 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

.footer:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline;
	font-weight:normal;
	color:#FFFFFF;
}

.copyright 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

.powered 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
	padding-left:30px;
}

.powered:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:underline;
	font-weight:normal;
	color:#FFFFFF;
	padding-left:30px;
}

.sitemap
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#434343;
	line-height:24px;
	padding-left:3px;
}

.sitemap:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:normal;
	font-weight:normal;
	color:#0055a8;
	line-height:24px;
    padding-left:3px;
}

.gobtn
{
	background-image:url(../images/go_text_18.jpg);
	background-repeat:no-repeat;
	width:22px;
	height:19px;
	display:block;
	border:0px;
}

.newseve
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;
	color:#434343;
	line-height:24px;
	padding-left:15px;
}

.newseve:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:normal;
	font-weight:bold;
	color:#0055a8;
	line-height:24px;
    padding-left:15px;
}

.closecont
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;
	color:#434343;
	line-height:24px;
	padding-right:20px;
}

.closecont:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:normal;
	font-weight:bold;
	color:#0055a8;
	line-height:24px;
    padding-right:20px;
}

.link
{
	font-family:Tahoma;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	text-align:left;
	width:143px;
}

.link:hover
{
	font-family:Tahoma;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	text-align:left;
	width:143px;
}

.news
{
	font-family:Tahoma;
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;
	color:#000000;
	line-height:18px;
	padding-left:3px;
}

.news:hover
{
	font-family:Tahoma;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	line-height:18px;
    padding-left:3px;
}

.imgrightpad
{
	padding-left:5px;
	padding-right:5px;
}

.read
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#F5EFEF;
color:#845C5C;
padding-left:10px;
padding-right:10px; 
padding-top:10px;
line-height:20px;
}
.pink
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#845C5C;
text-decoration:none;
padding-right:26px;
}
.pink:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#845C5C;
text-decoration:underline;
padding-right:26px;
}

.off
{ 
background-image:url(../images/new_off_cur_19.gif);
background-repeat:no-repeat;
width:243px;
height:20px;
} 

.blue
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-right:26px;
line-height:20px;
text-decoration:none;
color:#425B65;
} 

.blue:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-right:26px;
line-height:20px;
text-decoration:underline;
color:#425B65;
}
 
.commread
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-right:25px;
line-height:20px;
text-decoration:none;
color:#595959;
} 

.commread:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-right:25px;
line-height:20px;
text-decoration:underline;
color:#595959;
}

/*.awards
{
background-image:url(../images/awardss_03.jpg);
background-repeat:no-repeat;
width:209px;
height:277px;
}
*/

.flashbg
{
background-color:#F8F8F8;
}
.procur
{
background-image:url(../images/pro_curve_09.gif);
background-repeat:no-repeat;
width:243px;
}

.indusbg
{
background-image:url(../images/indust_15.gif);
background-repeat:no-repeat;
background-color:#F8F8F8;
width:245px;
height:27px;
}
.indcurv
{
background-image:url(../images/ind_cur_20.gif);
background-repeat:no-repeat;
width:245px;
height:20px;
}
.textft
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#595959;
line-height:20px;
text-decoration:none;
padding-right:26px;
}

.textft:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#595959;
line-height:20px;
text-decoration:underline;
padding-right:26px;
} 
.textbold
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#595959;
line-height:20px;
text-decoration:none;
}

.textbold:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#595959;
line-height:20px;
text-decoration:underline;
} 

.clientcur
{
background-image:url(../images/clientcurve_33.gif);
background-repeat:no-repeat;
width:243px;
height:20px;
}
.greycont
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#6C6C6C;
text-decoration:none;
line-height:13px;
padding-left:6px;
padding-right:7px;
}
.image
{
padding-left:5px;
}


#marqueecontainer
{
position: relative;
width: 201px; /*marquee width */
height: 215px; /*marquee height */
background-color: white;
overflow: hidden;
border: 1px solid #C4C4C4;
padding: 2px;
padding-left:4px;
}
.titlecont
{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#6C6C6C;
text-decoration:none;
line-height:20px;
padding-left:10px;
padding-right:7px;
}


